.container { width: 1200px; }
.container-fluid { margin-right: auto; margin-left: auto;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left;}
.col-xs-12 { width: 100%;}
.col-xs-11 { width: 91.66666667%;}
.col-xs-10 { width: 83.33333333%;}
.col-xs-9 { width: 75%;}
.col-xs-8 { width: 66.66666667%;}
.col-xs-7 { width: 58.33333333%;}
.col-xs-6 { width: 50%;}
.col-xs-5 { width: 41.66666667%;}
.col-xs-4 { width: 33.33333333%;}
.col-xs-3 { width: 25%;}
.col-xs-2 { width: 16.66666667%;}
.col-xs-1 { width: 8.33333333%;}
.col-xs-pull-12 { right: 100%;}
.col-xs-pull-11 { right: 91.66666667%;}
.col-xs-pull-10 { right: 83.33333333%;}
.col-xs-pull-9 { right: 75%;}
.col-xs-pull-8 { right: 66.66666667%;}
.col-xs-pull-7 { right: 58.33333333%;}
.col-xs-pull-6 { right: 50%;}
.col-xs-pull-5 { right: 41.66666667%;}
.col-xs-pull-4 { right: 33.33333333%;}
.col-xs-pull-3 { right: 25%;}
.col-xs-pull-2 { right: 16.66666667%;}
.col-xs-pull-1 { right: 8.33333333%;}
.col-xs-pull-0 { right: auto;}
.col-xs-push-12 { left: 100%;}
.col-xs-push-11 { left: 91.66666667%;}
.col-xs-push-10 { left: 83.33333333%;}
.col-xs-push-9 { left: 75%;}
.col-xs-push-8 { left: 66.66666667%;}
.col-xs-push-7 { left: 58.33333333%;}
.col-xs-push-6 { left: 50%;}
.col-xs-push-5 { left: 41.66666667%;}
.col-xs-push-4 { left: 33.33333333%;}
.col-xs-push-3 { left: 25%;}
.col-xs-push-2 { left: 16.66666667%;}
.col-xs-push-1 { left: 8.33333333%;}
.col-xs-push-0 { left: auto;}
.col-xs-offset-12 { margin-left: 100%;}
.col-xs-offset-11 { margin-left: 91.66666667%;}
.col-xs-offset-10 { margin-left: 83.33333333%;}
.col-xs-offset-9 { margin-left: 75%;}
.col-xs-offset-8 { margin-left: 66.66666667%;}
.col-xs-offset-7 { margin-left: 58.33333333%;}
.col-xs-offset-6 { margin-left: 50%;}
.col-xs-offset-5 { margin-left: 41.66666667%;}
.col-xs-offset-4 { margin-left: 33.33333333%;}
.col-xs-offset-3 { margin-left: 25%;}
.col-xs-offset-2 { margin-left: 16.66666667%;}
.col-xs-offset-1 { margin-left: 8.33333333%;}
.col-xs-offset-0 { margin-left: 0;}
 .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left;}
  .col-sm-12 { width: 100%;}
  .col-sm-11 { width: 91.66666667%;}
  .col-sm-10 { width: 83.33333333%;}
  .col-sm-9 { width: 75%;}
  .col-sm-8 { width: 66.66666667%;}
  .col-sm-7 { width: 58.33333333%;}
  .col-sm-6 { width: 50%;}
  .col-sm-5 { width: 41.66666667%;}
  .col-sm-4 { width: 33.33333333%;}
  .col-sm-3 { width: 25%;}
  .col-sm-2 { width: 16.66666667%;}
  .col-sm-1 { width: 8.33333333%;}
  .col-sm-pull-12 { right: 100%;}
  .col-sm-pull-11 { right: 91.66666667%;}
  .col-sm-pull-10 { right: 83.33333333%;}
  .col-sm-pull-9 { right: 75%;}
  .col-sm-pull-8 { right: 66.66666667%;}
  .col-sm-pull-7 { right: 58.33333333%;}
  .col-sm-pull-6 { right: 50%;}
  .col-sm-pull-5 { right: 41.66666667%;}
  .col-sm-pull-4 { right: 33.33333333%;}
  .col-sm-pull-3 { right: 25%;}
  .col-sm-pull-2 { right: 16.66666667%;}
  .col-sm-pull-1 { right: 8.33333333%;}
  .col-sm-pull-0 { right: auto;}
  .col-sm-push-12 { left: 100%;}
  .col-sm-push-11 { left: 91.66666667%;}
  .col-sm-push-10 { left: 83.33333333%;}
  .col-sm-push-9 { left: 75%;}
  .col-sm-push-8 { left: 66.66666667%;}
  .col-sm-push-7 { left: 58.33333333%;}
  .col-sm-push-6 { left: 50%;}
  .col-sm-push-5 { left: 41.66666667%;}
  .col-sm-push-4 { left: 33.33333333%;}
  .col-sm-push-3 { left: 25%;}
  .col-sm-push-2 { left: 16.66666667%;}
  .col-sm-push-1 { left: 8.33333333%;}
  .col-sm-push-0 { left: auto;}
  .col-sm-offset-12 { margin-left: 100%;}
  .col-sm-offset-11 { margin-left: 91.66666667%;}
  .col-sm-offset-10 { margin-left: 83.33333333%;}
  .col-sm-offset-9 { margin-left: 75%;}
  .col-sm-offset-8 { margin-left: 66.66666667%;}
  .col-sm-offset-7 { margin-left: 58.33333333%;}
  .col-sm-offset-6 { margin-left: 50%;}
  .col-sm-offset-5 { margin-left: 41.66666667%;}
  .col-sm-offset-4 { margin-left: 33.33333333%;}
  .col-sm-offset-3 { margin-left: 25%;}
  .col-sm-offset-2 { margin-left: 16.66666667%;}
  .col-sm-offset-1 { margin-left: 8.33333333%;}
  .col-sm-offset-0 { margin-left: 0;}
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left;}
  .col-md-12 { width: 100%;}
  .col-md-11 { width: 91.66666667%;}
  .col-md-10 { width: 83.33333333%;}
  .col-md-9 { width: 75%;}
  .col-md-8 { width: 66.66666667%;}
  .col-md-7 { width: 58.33333333%;}
  .col-md-6 { width: 50%;}
  .col-md-5 { width: 41.66666667%;}
  .col-md-4 { width: 33.33333333%;}
  .col-md-3 { width: 25%;}
  .col-md-2 { width: 16.66666667%;}
  .col-md-1 { width: 8.33333333%;}
  .col-md-pull-12 { right: 100%;}
  .col-md-pull-11 { right: 91.66666667%;}
  .col-md-pull-10 { right: 83.33333333%;}
  .col-md-pull-9 { right: 75%;}
  .col-md-pull-8 { right: 66.66666667%;}
  .col-md-pull-7 { right: 58.33333333%;}
  .col-md-pull-6 { right: 50%;}
  .col-md-pull-5 { right: 41.66666667%;}
  .col-md-pull-4 { right: 33.33333333%;}
  .col-md-pull-3 { right: 25%;}
  .col-md-pull-2 { right: 16.66666667%;}
  .col-md-pull-1 { right: 8.33333333%;}
  .col-md-pull-0 { right: auto;}
  .col-md-push-12 { left: 100%;}
  .col-md-push-11 { left: 91.66666667%;}
  .col-md-push-10 { left: 83.33333333%;}
  .col-md-push-9 { left: 75%;}
  .col-md-push-8 { left: 66.66666667%;}
  .col-md-push-7 { left: 58.33333333%;}
  .col-md-push-6 { left: 50%;}
  .col-md-push-5 { left: 41.66666667%;}
  .col-md-push-4 { left: 33.33333333%;}
  .col-md-push-3 { left: 25%;}
  .col-md-push-2 { left: 16.66666667%;}
  .col-md-push-1 { left: 8.33333333%;}
  .col-md-push-0 { left: auto;}
  .col-md-offset-12 { margin-left: 100%;}
  .col-md-offset-11 { margin-left: 91.66666667%;}
  .col-md-offset-10 { margin-left: 83.33333333%;}
  .col-md-offset-9 { margin-left: 75%;}
  .col-md-offset-8 { margin-left: 66.66666667%;}
  .col-md-offset-7 { margin-left: 58.33333333%;}
  .col-md-offset-6 { margin-left: 50%;}
  .col-md-offset-5 { margin-left: 41.66666667%;}
  .col-md-offset-4 { margin-left: 33.33333333%;}
  .col-md-offset-3 { margin-left: 25%;}
  .col-md-offset-2 { margin-left: 16.66666667%;}
  .col-md-offset-1 { margin-left: 8.33333333%;}
  .col-md-offset-0 { margin-left: 0;}
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left;}
  .col-lg-12 { width: 100%;}
  .col-lg-11 { width: 91.66666667%;}
  .col-lg-10 { width: 83.33333333%;}
  .col-lg-9 { width: 75%;}
  .col-lg-8 { width: 66.66666667%;}
  .col-lg-7 { width: 58.33333333%;}
  .col-lg-6 { width: 50%;}
  .col-lg-5 { width: 41.66666667%;}
  .col-lg-4 { width: 33.33333333%;}
  .col-lg-3 { width: 25%;}
  .col-lg-2 { width: 16.66666667%;}
  .col-lg-1 { width: 8.33333333%;}
  .col-lg-pull-12 { right: 100%;}
  .col-lg-pull-11 { right: 91.66666667%;}
  .col-lg-pull-10 { right: 83.33333333%;}
  .col-lg-pull-9 { right: 75%;}
  .col-lg-pull-8 { right: 66.66666667%;}
  .col-lg-pull-7 { right: 58.33333333%;}
  .col-lg-pull-6 { right: 50%;}
  .col-lg-pull-5 { right: 41.66666667%;}
  .col-lg-pull-4 { right: 33.33333333%;}
  .col-lg-pull-3 { right: 25%;}
  .col-lg-pull-2 { right: 16.66666667%;}
  .col-lg-pull-1 { right: 8.33333333%;}
  .col-lg-pull-0 { right: auto;}
  .col-lg-push-12 { left: 100%;}
  .col-lg-push-11 { left: 91.66666667%;}
  .col-lg-push-10 { left: 83.33333333%;}
  .col-lg-push-9 { left: 75%;}
  .col-lg-push-8 { left: 66.66666667%;}
  .col-lg-push-7 { left: 58.33333333%;}
  .col-lg-push-6 { left: 50%;}
  .col-lg-push-5 { left: 41.66666667%;}
  .col-lg-push-4 { left: 33.33333333%;}
  .col-lg-push-3 { left: 25%;}
  .col-lg-push-2 { left: 16.66666667%;}
  .col-lg-push-1 { left: 8.33333333%;}
  .col-lg-push-0 { left: auto;}
  .col-lg-offset-12 { margin-left: 100%;}
  .col-lg-offset-11 { margin-left: 91.66666667%;}
  .col-lg-offset-10 { margin-left: 83.33333333%;}
  .col-lg-offset-9 { margin-left: 75%;}
  .col-lg-offset-8 { margin-left: 66.66666667%;}
  .col-lg-offset-7 { margin-left: 58.33333333%;}
  .col-lg-offset-6 { margin-left: 50%;}
  .col-lg-offset-5 { margin-left: 41.66666667%;}
  .col-lg-offset-4 { margin-left: 33.33333333%;}
  .col-lg-offset-3 { margin-left: 25%;}
  .col-lg-offset-2 { margin-left: 16.66666667%;}
  .col-lg-offset-1 { margin-left: 8.33333333%;}
  .col-lg-offset-0 { margin-left: 0;}

.row { margin: 0; }

/* Text Styles */

h1, h2, h3, h4, h5 { font-weight:600;}
h1 { color: #4fc2e3; font-size: 44px; line-height: 48px; margin-top: 0 !important; }
h2 { color: #4fc2e3; font-size: 44px; line-height: 48px; margin-top: 0 !important; }
.blue-background h2 { text-align: center; color: #FFF; line-height: 54px; padding: 8px 0; margin: 0; }
h3 { color: #4fc2e3; font-size: 30px; line-height: 38px; }
h4 { color: #4fc2e3; font-size: 20px; line-height: 28px; }
h5 { color: #4fc2e3; font-size: 18px; line-height: 22px; }

.header-wrapper { height: 155px; }
.logo-wrapper { height: 86px; }
.top-button-wrapper { height: 69px; }
.banner-wrapper-full { padding-bottom: 22px; }
.banner-wrapper { height: auto; }
.banner-wrapper-content { position: relative; z-index: 10; }
.banner-text { width: 290px; height: 390px; position: absolute; top: 0; right: 0; text-align: center; font-size: 24px; line-height: 1.25em; color: #FFF; font-weight: 600; }
.banner-text img { margin-left: auto; margin-right: auto; }
.secondary-banner-wrapper-full { padding-bottom: 5px; }
.secondary-banner-wrapper { height: 146px; background-size: 100% 100%; }
.sec-header-logo img { float: right; margin-right: 13%; margin-top: 33px; }
.secondary-banner-text { text-align: left; font-size: 28px; line-height: 1.1em; color: #FFF; font-weight: 600; margin-top: 50px; }

.content-wrapper { background: transparent url('../images/background-content.png') repeat-y 0 0; background-size: 100% auto; padding-bottom: 50px; }
.content-inside { padding: 35px 100px 0 100px; }
.blue-background { background: #4fc2e3; }
.rates { padding: 85px 0 60px 0; }
.footer-wrapper-full { background-color: #e8f6ec; padding: 50px 0; }

.green-button { font-size: 20px; line-height: 30px; padding: 15px; font-family: 'FrutigerLTPro-Bold', Arial, Verdana, Helvetica, 'sans-serif'; color: #FFF; font-weight: 600; float: right; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-top: 70px; background: #1ba751; }
.green-button:hover { text-decoration: none; color: #FFF; background: #0d8f3f; }

.blue-button { font-size: 20px; line-height: 30px; padding: 15px; font-family: 'FrutigerLTPro-Bold', Arial, Verdana, Helvetica, 'sans-serif'; color: #FFF; font-weight: 600; float: right; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-top: 70px; background: #1da6b4; }
.blue-button:hover { text-decoration: none; color: #FFF; background: #157680; }

.rate { font-size: 36px; line-height: 42px; 'FrutigerLTPro-Bold', Arial, Verdana, Helvetica, 'sans-serif' !important; display: block; height: 72px; width: 235px; padding: 15px 0; text-align: center; border: 4px solid; margin: 40px auto 60px auto; }
.rate.green { color: #1ba751; border-color: #86c13e; background: #e8f6ec; }
.rate.blue { color: #1da6b4; border-color: #4fc2e3; background: #e8f6f7; }
.rate.grey { color: #807e7e; border-color: #807e7e; background: #ebebeb; }

.footer-wrapper { color: #807f7f; font-size: 14px; line-height: 18px; }
